Can't see the package lightsquid in my package manager?



  • Hi,

    i have an alix-board with Ver. 1.2.3 Release.

    I installed the proxy-package and want to see reports from the proxy logs.
    I read that i can use the package lightsquid.

    But i can't find these package.

    How can i add the package to the package manager?
    Can i install the package manually ?

    THX

    gucky66



  • I see it in 2.0 package manager, and info says that supported platform is 2.0



  • @Metu69salemi:

    I see it in 2.0 package manager, and info says that supported platform is 2.0

    Hi, mean this that i must update to 2.0 ?



  • Hi,
    i find a solution:

    Cause i shouldn't use lightsquid by a ALIX-System, cause it haven't enought write-cycles.

    So i copy the access.log and format it with the tool sarg.

    With this i get usefull reports.


Log in to reply